.container-footer{
    margin-top: 20px;
    border-radius: 10px 10px 0 0 ;
    background-color: #001F3F;
    padding: 20px 100px;
}

.footer-links {
    display: flex;
    justify-content: flex-end;
}

.footer-links a{
    margin-left: 20px;
    text-decoration: none;
    /* color: #0074D9; */
    color: white;
}

.footer-links a:hover{
    color: #0074D9;
}

.social-media-footer{
    display: flex;
    justify-content: flex-end;
}

.margin-social-media-footer{
    margin: 20px 10px;
}

.fab-white:hover{
    color: white;
}

@media (max-width: 1150px)  {
     .footer-links {
        flex-direction: column;
        align-items: flex-end;
    }

    .container-footer{
        padding: 20px 30px;
    }
}